Deactivate Package
This API is used to deactivate the restore package
put
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
package_idstringRequired
Package ID
Responses
200
Successful Response
application/json
codeintegerOptionalExample:
200dataanyOptional
messagestringOptionalExample:
Successput/core/flavor/restore/deactive/{package_id}
PUT /core/flavor/restore/deactive/{package_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
200
Successful Response
{
"code": 200,
"data": null,
"message": "Success"
}Last updated